Home > E Unable > E Unable To Locate Package Linux-headers-2.6.39-0

E Unable To Locate Package Linux-headers-2.6.39-0

I really need to relearn how I interact with my computer. Ubuntu Logo, Ubuntu and Canonical © Canonical Ltd. Thank you both and also Artica. Update: Kernel-ppa currently is down, there's no kernel packages. http://popupjammer.com/e-unable/e-unable-to-locate-package-w32codecs.html

Proceed at your own risk, and good luck! thx! Thankfully, it proposed to generate one for me (how kind!) to which I replied yes and… TADA! Can anyone let me know the reason?

Hate is an awfully strong word. Running depmod. I already upgraded two PCs from 11.04-32 bits to 11.10, with a screen resolution problem on the second one.

Reverting to previous settings. Solved How Do I Send Broadcast Messages From Root05. succeeded Done. Why I can't see the kernel 2.6.39-0, am I missing some steps?

Kubuntu Medii grafice, interfața cu utilizatorul Migrarea de la Windows. Thanks. All of them were so happy with Fedora, that they started hiring me instead to train them on how to use Linux and teach them about the things they could do http://ubuntuguide.net/ubuntu-11-04-upgrade-linux-kernel-to-2-6-39-0 DBelton View Public Profile Find all posts by DBelton #4 6th March 2011, 06:11 PM kurtdriver Offline Registered User Join Date: Jul 2005 Location: Vancouver, Canada Posts: 1,851

I use Edubuntu Natty, i recomend to people change kernel in a new install of Natty. Eu folosesc o placa Nvidia GTS 450 si am fost nevoit sa reinstalez driverul video, pe care il aveam deja downloadat de pe site-il producatorului. Latest kernel version number 12.04 location: ubuntuforums.com - date: October 4, 2012 I start Ubuntu using neo grub in easy bcd. Odata ce te-ai prins cum sa lucrezi cu el, vrei sa incerci mai multe distributii.Inregistreaza-te pe Dropbox si primim amandoi 500MB in plus.Nexus 5 kernelBumberry Pi - a blog running on

Here are the instructions on what to do to replace kernel on kimsufi server using mdraid: 1. http://forum.ubuntu.ro/viewtopic.php?pid=114126 In this process I also updated the device specific drivers. or any links ? No volume groups found done This is important - because OVH kernel does not use modules grub is unable figure out what grub needs to load 3.

Find all posts by Wayne #11 7th March 2011, 05:55 AM SwampKracker Offline Registered User Join Date: Jun 2009 Location: Champaign, IL Posts: 223 Re: Gnome 3? news Signature Links | New Posts | Who's on the forums (right now) | E16 Introduction | E16 Intro-2 | Fedora Blued Glass - theme for e16 | Sterling Sappire - theme I've read mention of commands like 'up2date' or 'yum'. Linux Universal Wifi Driver For Managing Power02.

Need to get 24.4MB of archives. Thank you and kind regards $ apt-cache showpkg linux-headers Package: linux-headers Versions: Reverse Depends: virtualbox-4.1,linux-headers oss4-dkms,linux-headers lirc-modules-source,linux-headers sl-modem-source,linux-headers xtables-addons-dkms,linux-headers oss4-dkms,linux-headers openswan-modules-source,linux-headers lirc-modules-source,linux-headers blcr-dkms,linux-headers alsa-source,linux-headers nvidia-current,linux-headers nvidia-96,linux-headers nvidia-173,linux-headers fglrx,linux-headers bcmwl-kernel-source,linux-headers dkms,linux-headers Dependencies: Clicking it says: Changes for the versions: 2.6.38.9.23 2.6.39.0.1~20110419 How should I read this? have a peek at these guys Thanks.

Unpacking linux-server (from .../linux-server_2.6.24.24.26_amd64.deb) ... location: ubuntuforums.com - date: November 28, 2008 I got into Linux with Hardy Heron so I started with 2.6.24-xx Now I'm up to 2.6.27-10 so looking forward to getting to level Vezi ca s-ar putea sa fii nevoit sa instalezxi drivere video proprietare.

location: linuxquestions.com - date: August 1, 2009 What Linux Kernel version supports SiI3124 SATA Controller?

Bookmark the permalink. 36 thoughts on “Revert to Standard Ubuntu Kernel on OVH or Kimsufi Servers” Bastien LEGRAS says: 13 October, 2009 at 02:07 Thanks a lot ! kurtdriver View Public Profile Find all posts by kurtdriver #13 7th March 2011, 12:18 PM martin.sourada Offline Registered User Join Date: Jul 2006 Location: EU, Czech Republic, Chrudim Setting up linux-image-server (3.2.0.35.40) ... Found linux image: /boot/vmlinuz-3.2.0-35-generic Found initrd image: /boot/initrd.img-3.2.0-35-generic No volume groups found Found Ubuntu 12.04.1 LTS (12.04) on /dev/sda1 Found Ubuntu 12.04 LTS (12.04) on /dev/sdb1 done [email protected]:~# shutdown -r -f

To go around the problem 2 add the following to your /boot/grub/grub.cfg. Is there any command to check latest kernel from https://www.kernel.org/ ? Guvernul uraste concurenta! check my blog Did not worked for me but gave me the idea on what I was doing wrong.

please wait...Page: 1 2 3 4 5 6 7 8 9 10 Please enable JavaScript to view the comments powered by Disqus. Runtime Program For Linux Redhat04. Well I'm compiling my first kernel now, and It's taking a hell of a long time on my 300mhz Celeron... Updating the default 2.6.38-8 kernel can resolve such issues" That is why I would like to update to the latest and stable kernel Adv Reply August 26th, 2011 #7 WikedX

I am currently running: 2.6.32-24-generic #42-Ubuntu SMP Fri Aug 20 14:21:58 UTC 2010 x86_64 GNU/Linux I did try a "sudo update-grub2" and the menu didn't change. dpkg: error processing linux-server (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: linux-image-2.6.24-24-server linux-ubuntu-modules-2.6.24-24-server linux-image-server linux-server E: Sub-process /usr/bin/dpkg returned an error code (1) OK, that didn't neuro says: 15 August, 2011 at 02:06 Why are you pulling the kernel from a PPA instead of using the distro kernel? Yes.

To (re-)configure it, invoke the following command: /usr/bin/vmware-config.pl ---------------- So I tried /usr/bin/vmware-config.pl. location: linuxquestions.com - date: May 27, 2004 I amtrying to install ATI drivers and it requires I know what version of the kernel I am running...I have no idea? Registered Linux User: #431562 My blog: Martin's Chronicles Echo Icon Theme: homepage Nodoka: homepage Fedora Core future enhancements? Offline #406 Jul 2011 14:41:06 TARA24.

Ubuntu Module Getpid03. ShareEmailTwitterFacebookLinkedInRedditTumblrPocketPinterest  Archived in Featured, linux, open source, ubuntu. Could not find /boot/grub/menu.lst file. Chris Teesdale says: 15 August, 2011 at 11:35 Much simpler method 1.) Add PPA kernel sources to repository:- sudo add-apt-repository ppa:kernel-ppa/ppa sudo apt-get update 2.) Check Availible Kernels with command:- apt-cache

Ct Fletcher Wiki06.